/* Style for a block - DIV */
.m0table {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	background-color: #00718F;
	color: #FFF;
}
.m0inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
/* Style for outer tag, mout (mouse out) state */
.m0mouto {
	padding-right: 30px;
}

/* Style for outer tag, mover (mouse over) state */
.m0movero {
	padding-right: 30px;
	background-color: #013567;
	color: #FFFFFF;
}

/* Style for outer tag, mdown (mouse down) state */
.m0mdowno {
	padding-right: 30px;
	background-color: #013567;
	color: #FFFFFF;
}
.m1table {
	background-color: #00718F;
	color: #FFF;
	border: 5 solid #FFF;
}

.m1inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.m1mouto {
	padding-right: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.m1movero {
	padding-right: 30px;
	background-color: #013567;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1mdowno {
	padding-right: 30px;
	background-color: #013567;
	color: #FFFFFF;
}


/* blue grades - root level; text properties */
.m0l0mouti,
.m0l0moveri,
.m0l0mdowni,
.m0l1mouti,
.m0l1moveri,
.m0l1mdowni,
.m0l2mouti,
.m0l2moveri,
.m0l2mdowni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties */
.m0l0mouto {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #1F321F;
}
.m0l1mdowno,
.m0l2mdowno {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #1F321F;
	background-color: #FFF;
}
.m0l1movero,
.m0l2movero {
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #00718F;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}


/* blue grades - root level; box properties */
.m0l0movero,
.m0l0mdowno,
.m0l1mouto {
	border: 1px dotted #999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #013567;
}
.m0l2mouto {
	border: 0px solid #FFF;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #666;
}

.whitetext {
	color: #FFFFFF;
}
.menubar {
	background-color: #013567;
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 43px;
}
.whitetext a:link {
	color: #FFFFFF;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	background-color: #013567;
	color: #006;
	background-image: url(images/background2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
.bottomborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #628084;
	border-right-color: #628084;
	border-bottom-color: #628084;
	border-left-color: #628084;
}
.white16 {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}
a img { border: none; }

.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center bottom;
	vertical-align: bottom;
}
.footer a:link, .footer a:visited, .footer a:active {
	color: #FFF;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footer a:hover {
	color: #FCC52C;
	text-decoration: underline;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footerlogo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #013567;
	vertical-align: bottom;
	text-align: justify;
	background-image: url(images/footer2.jpg);
	height: 240px;
	line-height: 20px;
}
.footerlogo a:link, .footerlogo a:visited, .footerlogo a:active {
	color: #FFF;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footerlogo a:hover {
	color: #00718F;
	text-decoration: underline;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footerContent {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #066;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #004;
	vertical-align: bottom;
	text-align: justify;
	background-image: url(images/footerContent.jpg);
}

.blue16 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #06C;
}
.finalrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.finalrow a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.finalrow a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.finalrow a:hover {
	color: #7F254B
	text-decoration: none;
	color: #000066;
	text-decoration: underline;
}
.finalrow a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #00718F;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #00718F;
	text-align: center;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #003399;
}
h3 {
	font-weight: bold;
	color: #00718F;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
}
h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #00718F;
	font-size: 12px;
	font-weight: bold;
}
h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.fullborder {
	border: 1px solid #949897;
	margin: 0px;
}
.fullborderCentre {
	border: 1px solid #949897;
	margin: 0px;
}

.largeNavy {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #003366;
}
.libary {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #036;
	text-align: center;
}

.smallitalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #4A7ACF;
	text-align: justify;
}
.welcomemsg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #333;
	text-align: justify;
}

.welcomemsg a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
.welcomemsg a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
.welcomemsg a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: underline;
	font-weight: bold;
}
.welcomemsg a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
.homepagewhitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.rightmargin15 {
	margin-right: 15px;
}
.blue14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #012F63;
}
.leftmargin15 {
	margin-left: 15px;
}
.trebuchet10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.justified {
	text-align: justify;
}
.centred {
	text-align: center;
}
.darkgrey12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.rightjustify {
	text-align: right;
}
.justifiedlinespace20 {
	line-height: 20px;
	text-align: justify;
}
.bluefont {
	color: #4A7ACF;
}
li {
	color: #006;
	list-style-type: disc;
}
.subheading1 {
	font-size: 14px;
	font-weight: bold;
	color: #00718F;
}
.subheadingJustified {
	font-size: 14px;
	font-weight: bold;
	color: #00718F;
	text-align: justify;
}

.subheading2 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

.white14 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.rightcolumn {
	color: #006;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #4A7ACF;
	border-right-color: #4A7ACF;
	border-bottom-color: #4A7ACF;
	border-left-color: #4A7ACF;
	margin: 0px;
	width: 262px;
}
.rightcolumn a:link {
	color: #006;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.rightcolumn a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
.rightcolumn a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4A7ACF;
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}
.rightcolumn a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
.homepagecolumn {
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: none;
	width: 260px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
.homepagecolumn a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.homepagecolumn a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.homepagecolumn a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00718F;
	text-decoration: underline;
}
.homepagecolumn a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.RightAlignLeftMargin {
	float: right;
	margin-left: 15px;
}
.LeftAlignRightMargin {
	float: left;
	margin-right: 15px;
}
.tablebordergrey {
	border: 1px dashed #999;
}
.churchtimes {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #2F472D;
	text-align: justify;
}
.teal14 {
	font-size: 14px;
	font-weight: bold;
	color: #00718F;
}
.grey14 {
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
